CVE-2012-5761

2013-02-20T07:09:22
ID CVE-2012-5761
Type cve
Reporter NVD
Modified 2017-08-28T21:32:45

Description

Cross-site scripting (XSS) vulnerability in the WebAdmin application 6.0.5, 6.0.8, and 7.0 before P2 in IBM Netezza allows remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.